package ru.redguy.tasks;

import ru.redguy.ATask;
import ru.redguy.Task;

import java.io.IOException;

@ATask("10")
public class Task10 extends Task {

    @Override
    public void run() throws IOException {
        String s = "BPAPHPEKHALISPHBY";
        int m = s.length();
        int k = 3;
        StringBuilder s1 = new StringBuilder(s.substring(k));

        for (int i = 9; i < m-4; i++) {
            String c = s.substring(i);
            s1.append(c);
        }

        System.out.println(s1);
    }
}
